#widgetu5903.fld-err-st #u5904
{
	background: url("../images/u5904-ferr.png") no-repeat 0px 0px;
}

#widgetu5897.fld-err-st #u5901
{
	background: url("../images/u5901-ferr.png") no-repeat 0px 0px;
}

#widgetu5885.fld-err-st #u5889
{
	background: url("../images/u5889-ferr.png") no-repeat 0px 0px;
}

#u5869
{
	background: #8B005A url("../images/u5869-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(36%, #FF00A4),to(#8B005A));
	background: -webkit-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: -moz-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: -ms-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: -o-linear-gradient(top,#FF00A4 36%,#8B005A );
	background: linear-gradient(to bottom,#FF00A4 36%,#8B005A );
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u10202
{
	position: relative;
	background: transparent url("../images/about-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u10202:active
{
	background: transparent url("../images/about-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10202.MuseLinkActive
{
	background: transparent url("../images/about-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10207
{
	position: relative;
	background: transparent url("../images/projects-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u10207:active
{
	background: transparent url("../images/projects-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10207.MuseLinkActive
{
	background: transparent url("../images/projects-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10203
{
	position: relative;
	background: transparent url("../images/capabileties-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u10203:active
{
	background: transparent url("../images/capabileties-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10203.MuseLinkActive
{
	background: transparent url("../images/capabileties-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10204
{
	position: relative;
	background: transparent url("../images/clients-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u10204:active
{
	background: transparent url("../images/clients-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10204.MuseLinkActive
{
	background: transparent url("../images/clients-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10205
{
	position: relative;
	background: transparent url("../images/contact-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u10205:active
{
	background: transparent url("../images/contact-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10205.MuseLinkActive
{
	background: transparent url("../images/contact-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10206
{
	position: relative;
	background: transparent url("../images/home-buton.png") no-repeat left top;
	background-size: contain !important;
}

#u10206:active
{
	background: transparent url("../images/home-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u10206.MuseLinkActive
{
	background: transparent url("../images/home-buton2.png") no-repeat left top;
	background-size: contain !important;
}

#u5874,#u5918
{
	border-style: none;
	border-color: transparent;
	background-color: #FF00A4;
	position: relative;
}

#u8197_align_to_page,#u8390,#u10200,#u5913,#u5874_align_to_page,#u10271,#u5918_align_to_page,#u10272,#widgetu5883
{
	position: relative;
}

#widgetu5897
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5901
{
	vertical-align: top;
	background: url("../images/u5901.png") no-repeat 0px 0px;
	position: relative;
}

#u5900-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DAE4E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #C4C4C4;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu5897.non-empty-st #u5900-4
{
	background-color: #FFFFFF;
}

#widgetu5897:hover #u5900-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu5897.focus-st #u5900-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu5897.non-empty-st #u5900-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5897:hover #u5900-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5897.focus-st #u5900-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5903
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5904
{
	vertical-align: top;
	background: url("../images/u5904.png") no-repeat 0px 0px;
	position: relative;
}

#u5907-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DAE4E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #C4C4C4;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu5903.non-empty-st #u5907-4
{
	background-color: #FFFFFF;
}

#widgetu5903:hover #u5907-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu5903.focus-st #u5907-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu5903.non-empty-st #u5907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5903:hover #u5907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5903.focus-st #u5907-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5902-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu5883.frm-sub-st #u5902-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5908-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu5883.frm-subm-err-st #u5908-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5909-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 1;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu5883.frm-sub-st #u5902-4,#widgetu5883.frm-subm-err-st #u5908-4,#widgetu5883.frm-subm-ok-st #u5909-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu5883.frm-subm-ok-st #u5909-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5884-13
{
	background: url("../images/u5884-13.png") no-repeat 0px 0px;
	position: relative;
}

#u5884-13:hover
{
	background: url("../images/u5884-13-r.png") no-repeat 0px 0px;
}

#u5884-13:active
{
	background: url("../images/u5884-13-m.png") no-repeat 0px 0px;
}

#widgetu5883.frm-sub-st #u5884-13
{
	background: url("../images/u5884-13-fs.png") no-repeat 0px 0px;
}

#widgetu5885
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu5897.fld-err-st,#widgetu5903.fld-err-st,#widgetu5885.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u5889
{
	vertical-align: top;
	background: url("../images/u5889.png") no-repeat 0px 0px;
	position: relative;
}

#u5887-4
{
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DAE4E7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	color: #C4C4C4;
	text-align: right;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu5885.non-empty-st #u5887-4
{
	background-color: #FFFFFF;
}

#widgetu5885:hover #u5887-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu5885.focus-st #u5887-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu5897.fld-err-st #u5900-4,#widgetu5903.fld-err-st #u5907-4,#widgetu5885.fld-err-st #u5887-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu5885.non-empty-st #u5887-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5885:hover #u5887-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5885.focus-st #u5887-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5897.fld-err-st #u5900-4 *,#widgetu5903.fld-err-st #u5907-4 *,#widgetu5885.fld-err-st #u5887-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5897_input,#widgetu5897_prompt,#widgetu5903_input,#widgetu5903_prompt,#widgetu5885_input,#widgetu5885_prompt
{
	color: #C4C4C4;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu5897.focus-st #widgetu5897_prompt,#widgetu5897.non-empty-st #widgetu5897_prompt,#widgetu5903.focus-st #widgetu5903_prompt,#widgetu5903.non-empty-st #widgetu5903_prompt,#widgetu5885.focus-st #widgetu5885_prompt,#widgetu5885.non-empty-st #widgetu5885_prompt
{
	visibility: hidden;
}

#u5875-10
{
	line-height: 1.59;
	font-size: 17px;
	letter-spacing: 1px;
	color: #FFFFFF;
	position: relative;
}

#u8392-6,#u5882-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u8197,#u5881,#u5911,#u5879
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

